Subject: Re: Shipment was Damaged, Defective, or Wrong (KMM3725572I13900L0KM)
From: "Mike" <[email-masked]>
To: "Buy.com No Reply Customer Support" <[email-masked]>
Date: Fri, 6 Feb 2009 13:37:03 -0500

I replied to this email on January 30 and have yet to receive a response 
that gives me a viable solution.  Could someone please look into this for 
me.  Much appreciated.
Thank you,
Michael Bishop
[email-masked]

----- Original Message ----- 
From: "Buy.com No Reply Customer Support" <[email-masked]>
To: <[email-masked]>
Sent: Friday, January 30, 2009 12:39 AM
Subject: Re: Shipment was Damaged, Defective, or Wrong 
(KMM3725572I13900L0KM)

> Dear Michael,
>
> Thank you for contacting Buy.com
>
> Thank you for writing to us regarding the return of item #XXXXXXX for 
> order # 43727296. We will gladly assist you in determining if an RMA can 
> be issued for a return. Another option is to log on to our website to 
> access your account. To ensure that we are able to honor your RMA request 
> we need to know the following:
>
> - Has the item been opened? (Refers to the original packaging and not the 
> shipping box)
> - Is the item defective? If so, please explain the nature of the defect.
> - Is the original packaging intact? (In a way that there are no visible 
> indication that the packaging was altered, torn, warp, damaged)
> - Is the UPC barcode intact?
> - Would you like to receive a replacement or credit?
>
> Once we receive your reply, we will continue processing your request.
>
> Thank you for your patience and understanding.
>
> Please let us know if this e-mail resolved your question:
>
> If yes, click here:
> https://secure.buy.com/s.asp?r=43727296&e=mikeb&b=1
>
> If not, click here:
> https://secure.buy.com/s.asp?r=43727296&e=mikeb&b=0
>
> For frequently asked questions, you may visit our help page by clicking on 
> this link:
>
> https://secure.buy.com/corp/support/default.asp?loc=283
>
> Please do not reply to this message. It was sent from a notification-only 
> address that cannot accept incoming email.
>
> If there is any additional information required for us to completely 
> resolve your concern, please visit our help page by clicking on this link:
> www.buy.com/support
>
> You may copy/paste relevant information from this email.
>
>
> Sincerely,
>
> Dhez
> Buy.com Customer Service
> www.buy.com
>
>
> Original Message Follows:
> ------------------------
> Name: Michael Bishop
>
> eMail: [email-masked]
>
> Order #: 43727296
>
> Question/Comment:
> ---------------------------------------------------
> I purchased this product and the sticks do not work.  I have changed 
> batteries and verified that everything is connected properly but it just 
> does not work.  The rythm beats and backround music work fine.  I would 
> like to return this.  How do I proceed with that?  I appreciate your help 
> in resolving this matter.
> Sincerely,
> Michael Bishop
>
>